<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Civilizations>
		<Row>
			<Type>CIVILIZATION_STORMWIND</Type>
			<Description>TXT_KEY_CIV_STORMWIND_DESC</Description>
			<Civilopedia></Civilopedia>
			<CivilopediaTag>TXT_KEY_CIV5_STORMWIND</CivilopediaTag>
			<Strategy></Strategy>
			<Playable>1</Playable>
			<AIPlayable>1</AIPlayable>
			<ShortDescription>TXT_KEY_CIV_STORMWIND_SHORT_DESC</ShortDescription>
			<Adjective>TXT_KEY_CIV_STORMWIND_ADJECTIVE</Adjective>
			<DefaultPlayerColor>PLAYERCOLOR_STORMWIND</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_ENGLAND</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<ArtStyleSuffix>_EURO</ArtStyleSuffix>
			<ArtStylePrefix>EUROPEAN</ArtStylePrefix>
			<DerivativeCiv></DerivativeCiv>
			<PortraitIndex>0</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_LEGENDS</IconAtlas>
			<AlphaIconAtlas>CIV_ALPHA_ATLAS</AlphaIconAtlas>
			<MapImage>Stormwind_Map.dds</MapImage>
			<DawnOfManQuote>TXT_KEY_CIV5_DAWN_STORMWIND_TEXT</DawnOfManQuote>
			<DawnOfManImage>Wrynn_DOM.dds</DawnOfManImage>
			<DawnOfManAudio>AS2D_DOM_SPEECH_STORMWIND</DawnOfManAudio>
			<PackageID></PackageID>
			<SoundtrackTag>England</SoundtrackTag>
		</Row>
	</Civilizations>
	<!-- Civilization_BuildingClassOverrides -->
	<Civilization_CityNames>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_0</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_1</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_2</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_3</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_4</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_5</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_6</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_7</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_8</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_9</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_10</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_11</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_12</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_13</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_14</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_15</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_16</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_17</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_18</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_19</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_20</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_21</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_22</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_23</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_24</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_25</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_26</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_27</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_28</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_29</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_30</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_31</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_32</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_33</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_STORMWIND_34</CityName>
		</Row>
	</Civilization_CityNames>
	<!-- Civilization_DisableTechs -->
	<Civilization_FreeBuildingClasses>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
		</Row>
	</Civilization_FreeBuildingClasses>
	<Civilization_FreeTechs>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<TechType>TECH_AGRICULTURE</TechType>
		</Row>
	</Civilization_FreeTechs>
	<Civilization_FreeUnits>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
			<UnitAIType>UNITAI_SETTLE</UnitAIType>
			<Count>1</Count>
		</Row>
	</Civilization_FreeUnits>
	<Civilization_Leaders>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<LeaderheadType>LEADER_WRYNN</LeaderheadType>
		</Row>
	</Civilization_Leaders>
	<Civilization_Religions>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<ReligionType>RELIGION_CHRISTIANITY</ReligionType>
		</Row>
	</Civilization_Religions>
	<Civilization_SpyNames>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_0</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_1</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_2</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_3</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_4</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_5</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_6</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_7</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_8</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_STORMWIND_9</SpyName>
		</Row>
	</Civilization_SpyNames>
	<Civilization_UnitClassOverrides>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<UnitClassType>UNITCLASS_HORSEMAN</UnitClassType>
			<UnitType>UNIT_SEVENTH_LEGION</UnitType>
		</Row>
	</Civilization_UnitClassOverrides>
	<Civilization_BuildingClassOverrides>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<BuildingClassType>BUILDINGCLASS_CASTLE</BuildingClassType>
			<BuildingType>BUILDING_KEEP</BuildingType>
		</Row>
	</Civilization_BuildingClassOverrides>
	<Civilization_Start_Along_Ocean>
		<Row>
			<CivilizationType>CIVILIZATION_STORMWIND</CivilizationType>
			<StartAlongOcean>1</StartAlongOcean>
		</Row>
	</Civilization_Start_Along_Ocean>
	<PlayerColors>
		<Row>
			<Type>PLAYERCOLOR_STORMWIND</Type>
			<PrimaryColor>COLOR_PLAYER_STORMWIND_ICON</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_STORMWIND_BACKGROUND</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_STORMWIND_ICON</Type>
			<Red>1</Red>
			<Green>0.737</Green>
			<Blue>0.003</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_STORMWIND_BACKGROUND</Type>
			<Red>0.043</Red>
			<Green>0.462</Green>
			<Blue>0.827</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Language_en_US>
		<Row Tag="TXT_KEY_CIV_STORMWIND_DESC">
			<Text>Kingdom of Stormwind</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_STORMWIND_FACTOID_HEADING">
			<Text>Stormwind Factoid</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_STORMWIND_FACTOID_TEXT">
			<Text>
				Stormwind is the highest-population city in all of Azeroth, boasting over 200,000 Men, Dwarves, Elves, and others.
			</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_STORMWIND_HEADING_1">
			<Text>History</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_STORMWIND_TEXT_1">
			<Text>The Nation of Stormwind was founded long ago by the Arathi bloodline, though it was not until the First War that the nation and the city rose to prominence.[NEWLINE][NEWLINE] Stormwind was the first kingdom invaded by the Horde during the first war. During the invasion, King llane I was killed the city sacked and destroyed.[NEWLINE][NEWLINE] After the first war, Sir Lothar retook the city and rebuilt it as New Stormwind. As the City-state's influence grew and the other great human empires diminished, Stormwind became the capital of it's Kingdom, spreading the entirety of the Eastern Kingdoms.</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_STORMWIND_TITLE">
			<Text>Stormwind</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV_STORMWIND_SHORT_DESC">
			<Text>Stormwind</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV_STORMWIND_ADJECTIVE">
			<Text>Stormwind</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DAWN_STORMWIND_TEXT">
			<Text>Hail, my liege, King Varian Wrynn; ruler of the Kingdom of Stormwind and leader of the great Alliance![NEWLINE][NEWLINE] You are the first true king since the great King Llane Wrynn I was slain and Arthas Menethil laid waste to our great lands. With your return, our people have enjoyed unprecedented prosperity and growth, but also the horrors of great war and tragety.[NEWLINE][NEWLINE] You are one of the greatest warriors Azeroth has ever seen, and are unmatched in martial prowess. Your passion, courage, and military intelligence allowed you to lead us in the destruction of the Scourge, the greatest threat our people have ever faced.[NEWLINE][NEWLINE] My Liege, the Horde knocks on our doorstep, and the Scourge stir from their slumber. We face threats both from afar and from within. Are you the leader who can repel these usurpers, and restore Stormwind and it's people to our former glory? Can you rebuild our Civilization, and enable us to stand the test of time?</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_0">
			<Text>Stormwind</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_1">
			<Text>Goldshire</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_2">
			<Text>Northshire</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_3">
			<Text>Sentinel Hill</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_4">
			<Text>Darkshire</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_5">
			<Text>Lakeshire</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_6">
			<Text>Nethergarde Keep</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_7">
			<Text>Menethil</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_8">
			<Text>Refuge Point</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_9">
			<Text>Southshore</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_10">
			<Text>Light's Hope</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_11">
			<Text>Theramore</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_12">
			<Text>Amber Mill</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_13">
			<Text>Westridge</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_14">
			<Text>Moonbrook</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_15">
			<Text>Eastvale</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_16">
			<Text>Morgan's Vigil</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_17">
			<Text>Coldridge</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_18">
			<Text>Amberstill</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_19">
			<Text>Stromgarde</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_20">
			<Text>Alterac</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_21">
			<Text>Stratholme</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_22">
			<Text>Fort Livingston</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_23">
			<Text>Marshtide Watch</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_24">
			<Text>Chillwind</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_25">
			<Text>Marshtide</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_26">
			<Text>Surwich</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_27">
			<Text>Highbank</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_28">
			<Text>Victor's Point</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_29">
			<Text>Valiance Keep</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_30">
			<Text>Valgarde</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_31">
			<Text>Westguarde Keep</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_32">
			<Text>Fort Wildervar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_33">
			<Text>Fordragon Hold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_STORMWIND_34">
			<Text>Amberpine Lodge</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_0">
			<Text>James</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_1">
			<Text>Mathias</Text>
			<Gender>masculine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_2">
			<Text>Pathonia</Text>
			<gender>feminine</gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_3">
			<Text>Renzik</Text>
			<Gender>masculine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_4">
			<Text>Flint</Text>
			<Gender>masculine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_5">
			<Text>Andello</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_6">
			<Text>Arrington</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_7">
			<Text>Bauden</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_8">
			<Text>Jasper Fel</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_STORMWIND_9">
			<Text>Hastings</Text>
		</Row>
	</Language_en_US>
</GameData>
